<?php

//员工
Route::get('/v1/staff','api/v1.supplier.Assign/getCurrentStaff');  //获取当前员工信息
Route::get('/v1/staffs','api/v1.supplier.Assign/getStaffs');     //获取员工列表
Route::get('/v1/idents','api/v1.supplier.Assign/getIdentities');  //获取身份列表

//部门
Route::get('/v1/dept','api/v1.supplier.Assign/getDepartments');  //获取部门列表
Route::get('/v1/deptrank','api/v1.supplier.Assign/getDepartmentsWithLevel'); //部门等级列表

//角色信息
Route::get('/v1/roles','api/v1.supplier.Assign/getRoles');  //角色列表
Route::get('/v1/token','api/v1.supplier.Assign/createToken');   //获取token

//区域信息
Route::get('/v1/regions','api/v1.supplier.Assign/getRegions');  //区域信息
//业务线
Route::get('/v1/business','api/v1.supplier.Assign/getBusiness');  //业务线信息

//运营商
Route::get('/v1/operators','api/v1.supplier.Assign/getOperator');  //运营商信息

//需求来源
Route::get('/v1/source','api/v1.supplier.Assign/getSource');  //需求来源信息

//上游客户
Route::get('/v1/customers','api/v1.supplier.Assign/getCustomers');  //上游客户信息

//基站状态
Route::get('/v1/basestate','api/v1.supplier.Assign/getBasestate');  //基站状态信息